<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="app.css">
    <script defer src="app.js"></script>
    <title>Toast Demo</title>
</head>
<body>
    <h1>Toast Demo</h1>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Perspiciatis vel tempora qui! Voluptas nihil doloribus
        quos? Voluptas quae distinctio ipsa, in laborum eos aperiam tempore recusandae, harum, reiciendis officia nobis.
        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Minus non ex quisquam quibusdam qui distinctio quasi
        perferendis ut! Necessitatibus beatae iusto vitae, molestiae fuga quos ducimus eveniet aliquid quas minima.
    </p>
    <div>
        <button class="show">
            Show Toast
        </button>
    </div>
    <div class="msg">
        <h3>Congrats...</h3>
        <p>
            You just won the Tjolla-Hopp lottery!
        </p>
    </div>
</body>
</html>